## haskell-stack 1.6.5

=== debian/changelog ===
haskell-stack (1.6.5-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Remove mintty from build-deps

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jun 2018 08:16:26 +0200

haskell-stack (1.6.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release.  closes: #893815.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:08:21 -0400
