=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 ghc,
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-annotated-wl-pprint-dev (>= 0.7.0),
 libghc-annotated-wl-pprint-dev (<< 0.8),
 libghc-annotated-wl-pprint-prof,
 libghc-ansi-terminal-dev,
 libghc-ansi-terminal-prof,
 libghc-async-dev,
 libghc-async-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-bindings-uname-dev,
 libghc-bindings-uname-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-clock-dev,
 libghc-clock-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-cryptonite-conduit-dev,
 libghc-cryptonite-conduit-prof,
 libghc-echo-dev,
 libghc-echo-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-extra-dev,
 libghc-extra-prof,
 libghc-fast-logger-dev,
 libghc-fast-logger-prof,
 libghc-file-embed-dev,
 libghc-file-embed-prof,
 libghc-filelock-dev,
 libghc-filelock-prof,
 libghc-fsnotify-dev,
 libghc-fsnotify-prof,
 libghc-generic-deriving-dev,
 libghc-generic-deriving-prof,
 libghc-hackage-security-dev (>= 0.5.2.2),
 libghc-hackage-security-dev (<< 0.6),
 libghc-hackage-security-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-hastache-dev,
 libghc-hastache-prof,
 libghc-hpack-dev,
 libghc-hpack-prof,
 libghc-http-client-dev,
 libghc-http-client-prof,
 libghc-http-client-tls-dev,
 libghc-http-client-tls-prof,
 libghc-http-conduit-dev,
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-microlens-dev,
 libghc-microlens-prof,
 libghc-microlens-mtl-dev,
 libghc-microlens-mtl-prof,
 libghc-monad-logger-dev,
 libghc-monad-logger-prof,
 libghc-mono-traversable-dev,
 libghc-mono-traversable-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-neat-interpolation-dev,
 libghc-neat-interpolation-prof,
 libghc-network-uri-dev,
 libghc-network-uri-prof,
 libghc-open-browser-dev,
 libghc-open-browser-prof,
 libghc-optparse-applicative-dev,
 libghc-optparse-applicative-prof,
 libghc-path-dev,
 libghc-path-prof,
 libghc-path-io-dev,
 libghc-path-io-prof,
 libghc-persistent-dev,
 libghc-persistent-prof,
 libghc-persistent-sqlite-dev,
 libghc-persistent-sqlite-prof,
 libghc-persistent-template-dev,
 libghc-persistent-template-prof,
 libghc-pid1-dev,
 libghc-pid1-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-project-template-dev,
 libghc-project-template-prof,
 libghc-regex-applicative-text-dev,
 libghc-regex-applicative-text-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-retry-dev,
 libghc-retry-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-store-dev,
 libghc-store-prof,
 libghc-store-core-dev,
 libghc-store-core-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-tar-dev,
 libghc-tar-prof,
 libghc-temporary-dev,
 libghc-temporary-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-text-metrics-dev,
 libghc-text-metrics-prof,
 libghc-th-reify-many-dev,
 libghc-th-reify-many-prof,
 libghc-tls-dev,
 libghc-tls-prof,
 libghc-unicode-transforms-dev,
 libghc-unicode-transforms-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-unliftio-dev,
 libghc-unliftio-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-yaml-dev,
 libghc-yaml-prof,
 libghc-zip-archive-dev,
 libghc-zip-archive-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 libghc-gitrev-dev,
 libghc-optparse-simple-dev,
 libghc-quickcheck2-dev,
 libghc-hspec-dev,
 libghc-smallcheck-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-annotated-wl-pprint-doc,
 libghc-ansi-terminal-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-bindings-uname-doc,
 libghc-blaze-builder-doc,
 libghc-clock-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-cryptonite-conduit-doc,
 libghc-echo-doc,
 libghc-exceptions-doc,
 libghc-extra-doc,
 libghc-fast-logger-doc,
 libghc-file-embed-doc,
 libghc-filelock-doc,
 libghc-fsnotify-doc,
 libghc-generic-deriving-doc,
 libghc-hackage-security-doc,
 libghc-hashable-doc,
 libghc-hastache-doc,
 libghc-hpack-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-memory-doc,
 libghc-microlens-doc,
 libghc-microlens-mtl-doc,
 libghc-monad-logger-doc,
 libghc-mono-traversable-doc,
 libghc-mtl-doc,
 libghc-neat-interpolation-doc,
 libghc-network-uri-doc,
 libghc-open-browser-doc,
 libghc-optparse-applicative-doc,
 libghc-path-doc,
 libghc-path-io-doc,
 libghc-persistent-doc,
 libghc-persistent-sqlite-doc,
 libghc-persistent-template-doc,
 libghc-pid1-doc,
 libghc-primitive-doc,
 libghc-project-template-doc,
 libghc-regex-applicative-text-doc,
 libghc-resourcet-doc,
 libghc-retry-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-stm-doc,
 libghc-store-doc,
 libghc-streaming-commons-doc,
 libghc-tar-doc,
 libghc-temporary-doc,
 libghc-text-doc,
 libghc-text-metrics-doc,
 libghc-th-reify-many-doc,
 libghc-tls-doc,
 libghc-unicode-transforms-doc,
 libghc-unix-compat-doc,
 libghc-unliftio-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-yaml-doc,
 libghc-zip-archive-doc,
 libghc-zlib-doc,
Standards-Version: 4.1.4
Homepage: http://haskellstack.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stack
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stack]
X-Description: The Haskell Tool Stack
 Stack is a program for developing Haskell projects. It is aimed at Haskellers
 both new and experienced.
 .
 It features:
 .
  * Installing GHC automatically.
 .
  * Installing packages needed for your project.
 .
  * Building your project.
 .
  * Testing your project.
 .
  * Benchmarking your project.

Package: haskell-stack
Architecture: any
Depends:
 gcc,
 libgmp-dev,
 make,
 xz-utils,
 ca-certificates,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
