## haskell-stack 1.7.1

=== debian/changelog ===
haskell-stack (1.7.1-3) unstable; urgency=medium

  * Patch for newer smallcheck.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2018 08:17:14 -0600

haskell-stack (1.7.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:19 +0300

haskell-stack (1.7.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 16:52:31 +0300
