=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -27,13 +27,9 @@
  libghc-base64-bytestring-prof,
  libghc-bindings-uname-dev,
  libghc-bindings-uname-prof,
- libghc-blaze-builder-dev,
- libghc-blaze-builder-prof,
- libghc-clock-dev,
- libghc-clock-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
- libghc-conduit-extra-dev,
+ libghc-conduit-extra-dev (>= 1.2.3.1),
  libghc-conduit-extra-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
@@ -45,8 +41,6 @@
  libghc-exceptions-prof,
  libghc-extra-dev,
  libghc-extra-prof,
- libghc-fast-logger-dev,
- libghc-fast-logger-prof,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
  libghc-filelock-dev,
@@ -60,8 +54,6 @@
  libghc-hackage-security-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-hastache-dev,
- libghc-hastache-prof,
  libghc-hpack-dev,
  libghc-hpack-prof,
  libghc-http-client-dev,
@@ -76,14 +68,12 @@
  libghc-memory-prof,
  libghc-microlens-dev,
  libghc-microlens-prof,
- libghc-microlens-mtl-dev,
- libghc-microlens-mtl-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
  libghc-mono-traversable-dev,
  libghc-mono-traversable-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
+ libghc-mustache-dev,
+ libghc-mustache-prof,
  libghc-neat-interpolation-dev,
  libghc-neat-interpolation-prof,
  libghc-network-uri-dev,
@@ -102,8 +92,6 @@
  libghc-persistent-sqlite-prof,
  libghc-persistent-template-dev,
  libghc-persistent-template-prof,
- libghc-pid1-dev,
- libghc-pid1-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-project-template-dev,
@@ -114,12 +102,12 @@
  libghc-resourcet-prof,
  libghc-retry-dev,
  libghc-retry-prof,
+ libghc-rio-dev,
+ libghc-rio-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-split-dev,
  libghc-split-prof,
- libghc-stm-dev,
- libghc-stm-prof,
  libghc-store-dev,
  libghc-store-prof,
  libghc-store-core-dev,
@@ -130,19 +118,19 @@
  libghc-tar-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-text-metrics-dev,
  libghc-text-metrics-prof,
  libghc-th-reify-many-dev,
  libghc-th-reify-many-prof,
  libghc-tls-dev,
  libghc-tls-prof,
+ libghc-typed-process-dev (>= 0.2.1.0),
+ libghc-typed-process-prof,
  libghc-unicode-transforms-dev,
  libghc-unicode-transforms-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
- libghc-unliftio-dev,
+ libghc-unliftio-dev (>= 0.2.4.0),
  libghc-unliftio-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
@@ -167,8 +155,6 @@
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
  libghc-bindings-uname-doc,
- libghc-blaze-builder-doc,
- libghc-clock-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cryptonite-doc,
@@ -176,14 +162,12 @@
  libghc-echo-doc,
  libghc-exceptions-doc,
  libghc-extra-doc,
- libghc-fast-logger-doc,
  libghc-file-embed-doc,
  libghc-filelock-doc,
  libghc-fsnotify-doc,
  libghc-generic-deriving-doc,
  libghc-hackage-security-doc,
  libghc-hashable-doc,
- libghc-hastache-doc,
  libghc-hpack-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
@@ -191,10 +175,9 @@
  libghc-http-types-doc,
  libghc-memory-doc,
  libghc-microlens-doc,
- libghc-microlens-mtl-doc,
  libghc-monad-logger-doc,
  libghc-mono-traversable-doc,
- libghc-mtl-doc,
+ libghc-mustache-doc,
  libghc-neat-interpolation-doc,
  libghc-network-uri-doc,
  libghc-open-browser-doc,
@@ -204,23 +187,22 @@
  libghc-persistent-doc,
  libghc-persistent-sqlite-doc,
  libghc-persistent-template-doc,
- libghc-pid1-doc,
  libghc-primitive-doc,
  libghc-project-template-doc,
  libghc-regex-applicative-text-doc,
  libghc-resourcet-doc,
  libghc-retry-doc,
+ libghc-rio-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
- libghc-stm-doc,
  libghc-store-doc,
  libghc-streaming-commons-doc,
  libghc-tar-doc,
  libghc-temporary-doc,
- libghc-text-doc,
  libghc-text-metrics-doc,
  libghc-th-reify-many-doc,
  libghc-tls-doc,
+ libghc-typed-process-doc,
  libghc-unicode-transforms-doc,
  libghc-unix-compat-doc,
  libghc-unliftio-doc,
