## haskell-stack 1.9.3.1

=== debian/changelog ===
haskell-stack (1.9.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #939847)
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.
  * Refresh patches, drop newer-smallcheck (applied upstream)
  * Bump std-version to 4.5.0, no changes required

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 01 Mar 2020 17:46:51 +0200
