=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 ghc (>= 8.4.3),
 libghc-aeson-dev,
 libghc-annotated-wl-pprint-dev (>= 0.7.0),
 libghc-annotated-wl-pprint-dev (<< 0.8),
 libghc-ansi-terminal-dev,
 libghc-async-dev,
 libghc-attoparsec-dev,
 libghc-base64-bytestring-dev,
 libghc-bindings-uname-dev,
 libghc-conduit-dev,
 libghc-conduit-extra-dev,
 libghc-cryptonite-dev,
 libghc-cryptonite-conduit-dev,
 libghc-echo-dev,
 libghc-exceptions-dev,
 libghc-extra-dev,
 libghc-file-embed-dev,
 libghc-filelock-dev,
 libghc-fsnotify-dev,
 libghc-generic-deriving-dev,
 libghc-hackage-security-dev (>= 0.5.2.2),
 libghc-hackage-security-dev (<< 0.6),
 libghc-hashable-dev,
 libghc-hpack-dev,
 libghc-http-client-dev,
 libghc-http-client-tls-dev,
 libghc-http-conduit-dev,
 libghc-http-types-dev,
 libghc-memory-dev,
 libghc-microlens-dev,
 libghc-monad-logger-dev,
 libghc-mono-traversable-dev,
 libghc-mustache-dev,
 libghc-neat-interpolation-dev,
 libghc-network-uri-dev,
 libghc-open-browser-dev,
 libghc-optparse-applicative-dev,
 libghc-path-dev,
 libghc-path-io-dev,
 libghc-persistent-dev,
 libghc-persistent-sqlite-dev,
 libghc-persistent-template-dev,
 libghc-primitive-dev,
 libghc-project-template-dev,
 libghc-regex-applicative-text-dev,
 libghc-resourcet-dev,
 libghc-retry-dev,
 libghc-rio-dev,
 libghc-semigroups-dev,
 libghc-split-dev,
 libghc-store-dev,
 libghc-store-core-dev,
 libghc-streaming-commons-dev,
 libghc-tar-dev,
 libghc-temporary-dev,
 libghc-text-metrics-dev,
 libghc-th-reify-many-dev,
 libghc-tls-dev,
 libghc-typed-process-dev,
 libghc-unicode-transforms-dev,
 libghc-unix-compat-dev,
 libghc-unliftio-dev,
 libghc-unordered-containers-dev,
 libghc-vector-dev,
 libghc-yaml-dev,
 libghc-zip-archive-dev,
 libghc-zlib-dev,
 libghc-quickcheck2-dev,
 libghc-hspec-dev,
 libghc-smallcheck-dev,
Standards-Version: 4.5.0
Homepage: http://haskellstack.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stack
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stack]
X-Description: The Haskell Tool Stack
 Stack is a program for developing Haskell projects. It is aimed at Haskellers
 both new and experienced.
 .
 It features:
 .
  * Installing GHC automatically.
 .
  * Installing packages needed for your project.
 .
  * Building your project.
 .
  * Testing your project.
 .
  * Benchmarking your project.

Package: haskell-stack
Architecture: any
Depends:
 gcc,
 libgmp-dev,
 make,
 xz-utils,
 ca-certificates,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
