=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

# Disable compile-time inclusion of current git info in stack
DEB_SETUP_GHC_CONFIGURE_ARGS += -fdisable-git-info

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/haskell-stack :: build-ghc-stamp
