## haskell-stack 2.3.3

=== debian/changelog ===
haskell-stack (2.3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #967096, #968206)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 09:22:01 +0300
