## haskell-stack 2.7.5

=== debian/changelog ===
haskell-stack (2.7.5-2) unstable; urgency=medium

  * Disable tests that require network access (Closes: #1026661)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Jan 2023 18:31:34 +0200

haskell-stack (2.7.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1011855)
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 10:26:25 +0300
