## haskell-stack 2.9.3.1

=== debian/changelog ===
haskell-stack (2.9.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 10:16:59 +0300
