## haskell-stack 2.15.7

=== debian/changelog ===
haskell-stack (2.15.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 24 Oct 2024 14:55:47 +0300
