=== debian/control ===
Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 haskell-devscripts,
 ghc (>= 9.6),
 libghc-aeson-dev (>= 2.0.3.0),
 libghc-aeson-warning-parser-dev (>= 0.1.1),
 libghc-ansi-terminal-dev (>= 1.0.2),
 libghc-async-dev (>= 2.2.5),
 libghc-attoparsec-dev (>= 0.14.4),
 libghc-base64-bytestring-dev (>= 1.2.1.0),
 libghc-casa-client-dev (>= 0.0.2),
 libghc-companion-dev (>= 0.1.0),
 libghc-conduit-dev (>= 1.3.5),
 libghc-conduit-extra-dev (>= 1.3.6),
 libghc-crypton-dev (>= 0.34),
 libghc-echo-dev (>= 0.1.4),
 libghc-extra-dev (>= 1.7.14),
 libghc-file-embed-dev (>= 0.0.16.0),
 libghc-filelock-dev (>= 0.1.1.7),
 libghc-fsnotify-dev (>= 0.4.1),
 libghc-generic-deriving-dev (>= 1.14.5),
 libghc-hi-file-parser-dev (>= 0.1.6.0),
 libghc-hpack-dev (>= 0.36.0),
 libghc-http-client-dev (>= 0.7.17),
 libghc-http-client-tls-dev (>= 0.3.6.2),
 libghc-http-conduit-dev (>= 2.3.8.3),
 libghc-http-download-dev (>= 0.2.1.0),
 libghc-http-types-dev (>= 0.12.4),
 libghc-memory-dev (>= 0.18.0),
 libghc-microlens-dev (>= 0.4.13.1),
 libghc-mustache-dev (>= 2.4.2),
 libghc-neat-interpolation-dev (>= 0.5.1.4),
 libghc-open-browser-dev (>= 0.2.1.0),
 libghc-optparse-applicative-dev (>= 0.18.1.0),
 libghc-pantry-dev (>= 0.9.3.2),
 libghc-pantry-dev (<< 0.10.0),
 libghc-path-dev (>= 0.9.5),
 libghc-path-io-dev (>= 1.8.1),
 libghc-persistent-dev (>= 2.14.0.0),
 libghc-persistent-dev (<< 2.15),
 libghc-persistent-sqlite-dev (>= 2.13.3.0),
 libghc-project-template-dev (>= 0.2.1.0),
 libghc-random-dev (>= 1.2.1.2),
 libghc-rio-dev (>= 0.1.22.0),
 libghc-rio-prettyprint-dev (>= 0.1.8.0),
 libghc-split-dev (>= 0.2.5),
 libghc-tar-dev (>= 0.5.1.1),
 libghc-unix-compat-dev (>= 0.7.1),
 libghc-unordered-containers-dev (>= 0.2.20),
 libghc-vector-dev (>= 0.13.1.0),
 libghc-yaml-dev (>= 0.11.11.2),
 libghc-zlib-dev (>= 0.6.3.0),
 libghc-quickcheck2-dev (>= 2.14.3),
 libghc-hspec-dev (>= 2.11.8),
 libghc-raw-strings-qq-dev (>= 1.1),
Standards-Version: 4.7.0
Homepage: https://haskellstack.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stack
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stack]
X-Description: The Haskell Tool Stack
 Stack is a program for developing Haskell projects. It is aimed at Haskellers
 both new and experienced.
 .
 It features:
 .
  * Installing GHC automatically.
 .
  * Installing packages needed for your project.
 .
  * Building your project.
 .
  * Testing your project.
 .
  * Benchmarking your project.

Package: haskell-stack
Architecture: any
Depends:
 gcc,
 libgmp-dev,
 make,
 xz-utils,
 ca-certificates,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
