## haskell-stack 3.7.1

=== debian/changelog ===
haskell-stack (3.7.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Patch to build with Cabal 3.12.  closes: #1127990.

 -- Clint Adams <clint@debian.org>  Sat, 14 Feb 2026 18:18:48 -0500
