=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts,
  ghc (>= 9.6),
  libghc-aeson-dev (>= 2.0.3.0),
@@ -18,50 +18,137 @@
  libghc-base64-bytestring-dev (>= 1.2.1.0),
  libghc-casa-client-dev (>= 0.0.2),
  libghc-companion-dev (>= 0.1.0),
- libghc-conduit-dev (>= 1.3.5),
- libghc-conduit-extra-dev (>= 1.3.6),
- libghc-crypton-dev (>= 0.34),
+ libghc-companion-prof,
+ libghc-conduit-dev (>= 1.3.6.1),
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev (>= 1.3.7),
+ libghc-conduit-extra-prof,
+ libghc-crypton-dev (>= 1.0.4),
+ libghc-crypton-prof,
  libghc-echo-dev (>= 0.1.4),
- libghc-extra-dev (>= 1.7.14),
+ libghc-echo-prof,
+ libghc-extra-dev (>= 1.7.16),
+ libghc-extra-prof,
  libghc-file-embed-dev (>= 0.0.16.0),
  libghc-filelock-dev (>= 0.1.1.7),
  libghc-fsnotify-dev (>= 0.4.1),
- libghc-generic-deriving-dev (>= 1.14.5),
- libghc-hi-file-parser-dev (>= 0.1.6.0),
+ libghc-fsnotify-prof,
+ libghc-generic-deriving-dev (>= 1.14.6),
+ libghc-generic-deriving-prof,
+ libghc-githash-dev (>= 0.1.7.0),
+ libghc-githash-prof,
+ libghc-hashable-dev (>= 1.4.7.0),
+ libghc-hashable-prof,
+ libghc-hi-file-parser-dev (>= 0.1.7.0),
+ libghc-hi-file-parser-prof,
  libghc-hpack-dev (>= 0.36.0),
- libghc-http-client-dev (>= 0.7.17),
+ libghc-hpack-prof,
+ libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-http-client-dev (>= 0.7.19),
+ libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3.6.2),
- libghc-http-conduit-dev (>= 2.3.8.3),
+ libghc-http-client-tls-prof,
+ libghc-http-conduit-dev (>= 2.3.9.1),
+ libghc-http-conduit-prof,
  libghc-http-download-dev (>= 0.2.1.0),
  libghc-http-types-dev (>= 0.12.4),
  libghc-memory-dev (>= 0.18.0),
  libghc-microlens-dev (>= 0.4.13.1),
- libghc-mustache-dev (>= 2.4.2),
+ libghc-microlens-prof,
+ libghc-mustache-dev (>= 2.4.3.1),
+ libghc-mustache-prof,
  libghc-neat-interpolation-dev (>= 0.5.1.4),
- libghc-open-browser-dev (>= 0.2.1.0),
+ libghc-neat-interpolation-prof,
+ libghc-open-browser-dev (>= 0.2.1.1),
+ libghc-open-browser-prof,
  libghc-optparse-applicative-dev (>= 0.18.1.0),
- libghc-pantry-dev (>= 0.9.3.2),
- libghc-pantry-dev (<< 0.10.0),
+ libghc-optparse-applicative-prof,
+ libghc-optparse-simple-dev (>= 0.1.1.4),
+ libghc-optparse-simple-prof,
+ libghc-pantry-dev (>= 0.10.1),
+ libghc-pantry-prof,
  libghc-path-dev (>= 0.9.5),
- libghc-path-io-dev (>= 1.8.1),
+ libghc-path-prof,
+ libghc-path-io-dev (>= 1.8.2),
+ libghc-path-io-prof,
  libghc-persistent-dev (>= 2.14.0.0),
- libghc-persistent-dev (<< 2.15),
+ libghc-persistent-dev (<< 2.18),
+ libghc-persistent-prof,
  libghc-persistent-sqlite-dev (>= 2.13.3.0),
  libghc-project-template-dev (>= 0.2.1.0),
- libghc-random-dev (>= 1.2.1.2),
+ libghc-project-template-prof,
+ libghc-random-dev (>= 1.2.1.3),
+ libghc-random-prof,
+ libghc-raw-strings-qq-dev,
+ libghc-raw-strings-qq-prof,
  libghc-rio-dev (>= 0.1.22.0),
  libghc-rio-prettyprint-dev (>= 0.1.8.0),
  libghc-split-dev (>= 0.2.5),
- libghc-tar-dev (>= 0.5.1.1),
- libghc-unix-compat-dev (>= 0.7.1),
+ libghc-split-prof,
+ libghc-tar-dev (>= 0.6.2.0),
+ libghc-tar-prof,
+ libghc-unix-compat-dev (>= 0.7.4),
+ libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.20),
- libghc-vector-dev (>= 0.13.1.0),
+ libghc-unordered-containers-prof,
+ libghc-vector-dev (>= 0.13.2.0),
+ libghc-vector-prof,
  libghc-yaml-dev (>= 0.11.11.2),
- libghc-zlib-dev (>= 0.6.3.0),
- libghc-quickcheck2-dev (>= 2.14.3),
- libghc-hspec-dev (>= 2.11.8),
- libghc-raw-strings-qq-dev (>= 1.1),
-Standards-Version: 4.7.0
+ libghc-yaml-prof,
+ libghc-zlib-dev (>= 0.7.1.0),
+ libghc-zlib-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
+ libghc-aeson-warning-parser-doc,
+ libghc-ansi-terminal-doc,
+ libghc-async-doc,
+ libghc-attoparsec-doc,
+ libghc-base64-bytestring-doc,
+ libghc-casa-client-doc,
+ libghc-companion-doc,
+ libghc-conduit-doc,
+ libghc-conduit-extra-doc,
+ libghc-crypton-doc,
+ libghc-echo-doc,
+ libghc-extra-doc,
+ libghc-file-embed-doc,
+ libghc-filelock-doc,
+ libghc-fsnotify-doc,
+ libghc-generic-deriving-doc,
+ libghc-githash-doc,
+ libghc-hashable-doc,
+ libghc-hi-file-parser-doc,
+ libghc-hpack-doc,
+ libghc-http-client-doc,
+ libghc-http-client-tls-doc,
+ libghc-http-conduit-doc,
+ libghc-http-download-doc,
+ libghc-http-types-doc,
+ libghc-memory-doc,
+ libghc-microlens-doc,
+ libghc-mustache-doc,
+ libghc-neat-interpolation-doc,
+ libghc-open-browser-doc,
+ libghc-optparse-applicative-doc,
+ libghc-optparse-simple-doc,
+ libghc-pantry-doc,
+ libghc-path-doc,
+ libghc-path-io-doc,
+ libghc-persistent-doc,
+ libghc-persistent-sqlite-doc,
+ libghc-project-template-doc,
+ libghc-random-doc,
+ libghc-rio-doc,
+ libghc-rio-prettyprint-doc,
+ libghc-split-doc,
+ libghc-tar-doc,
+ libghc-unix-compat-doc,
+ libghc-unordered-containers-doc,
+ libghc-vector-doc,
+ libghc-yaml-doc,
+ libghc-zlib-doc,
+Standards-Version: 4.7.3
 Homepage: https://haskellstack.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stack]
