=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# Disable compile-time inclusion of current git info in stack
export DEB_SETUP_GHC_CONFIGURE_ARGS += -fdisable-git-info

# Tests need a HOME
override_dh_auto_test:
	HOME=$(CURDIR)/debian/fake-home $(DH_OVERRIDDEN_COMMAND)

%:
	dh $@
